收藏
回答

开发者工具当前版本1.02.1907160无法显示抽象节点

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1907160

1.02.1907160版本的开发者工具无法显示抽象节点,当安装回1.02.1904090版本的时候可以正常显示



- 当前 Bug 的表现(可附上截图)


- 预期表现


- 复现路径


- 提供一个最简复现 Demo


最后一次编辑于  07-24
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    07-24

    "usingComponents": {},

    在list的json里面加一下

    07-24
    赞同
    回复 1
    • 对方正在输入...
      对方正在输入...
      07-24
      可以了,所以现在是list和index两个的json里面都要添加抽象节点的引用才行,前面的版本在index的json里面加就行了,现在变麻烦了
      07-24
      回复